Subject: [MMUSIC] Preliminary call for IETF79 MMUSIC agenda topics

From: Tom Taylor <[email-masked]>
Date: Wed, 22 Sep 2010 05:55:49 -0400

We only used an hour of our two-hour slot at the last meeting. It seems 
reasonable to ask how much work we might have to discuss in Beijing. 
Please send us a note if you have something you think needs discussion time.

MMUSIC Chairs